var webservice = require('webservice');
var os = require('os');

// 'use init.js'

function main() {

    'use init.js'
    console.warn("tips:", ':: service strarting... ::')

    // runtime.copyAndExec('webservice.listen(80,"no-ssl")')
    webservice.listen(7788,"no-ssl")
    // runtime.exec('webservice.listen(80,"no-ssl")')
    // webservice.listen(443)
    // webservice.listen(7788, '/www/server/panel/vhost/ssl/x.l-l.cn/fullchain.pem', '/www/server/panel/vhost/ssl/x.l-l.cn/privkey.pem')
    console.input()
    os.exit(0)
}